.font-12-17-red{
	font-size:12px;
	color:#FF0000;
	line-height:17px;
}

.font-11-17-heavygray{
	font-size:11px;
	color:#434343;
	line-height:17px;
}

.font-13-17-gray-bt{
	font-size:13px;
	font-weight:bold;
}

.back_no_repeat{
	background-repeat:no-repeat;
}

.red{
	color: #F00;
}

#bus_text{
	position: relative;
	width: 499px;
	height: 161px;
}

.bus_text_pos{
	position: absolute;
	top: 50px;
	left: 0px;
}